
:root {
    /****************** COLORS *****************/
    --primary-color: #57A96C;
    --color-background: #fff;
    --color-darker: #0c0e26;
    --color-dark: #13173f;
    --color-medium: #272a4e;
    --color-semi: #818181;
    --color-light: #898b9f;
    --color-lighter: #edf0ff;
    /* OTHERS */

    --color-white: #fff;
    --color-muted-white: #edf0ff;
    --color-secondary-dark: #13173f;
    --color-secondary-medium: #232a73;
    --color-vertical1: #000;
    --color-vertical2: #000;
    --color-vertical3: #000;
    --color-vertical4: #000;
    --color-vertical5: #000;
    --color-vertical6: #000;
    --color-vertical7: #000;
    --color-unsuscribe: #d85e5e;
    --color-vertical-secondary1: #f6c79b;
    --color-vertical-secondary2: #bfe2ef;
    --color-vertical-secondary3: #93d4b2;
    /****************** TYPOGRAPHY *****************/

    --font-primary: "Montserrat", sans-serif;
    --font-secondary: "Montserrat", sans-serif;
    /******************* FONT SIZE ******************/

    --size-biggest: 22px;
    --size-bigger: 18px;
    --size-big: 16px;
    --size-intermediate: 14px;
    --size-medium: 13px;
    --size-small: 12px;
    --size-smaller: 11px;
    --size-smallest: 10px;
    /****************** FONT WEIGHT *****************/

    --weight-light: 400;
    --weight-medium: 500;
    --weight-strong: 700;
}


/*.program-detail__container { margin-top:unset; }*/
.carousel-container {
    padding-bottom: 25px;
}

.schedule p {
    font-weight: 600
}

.exhibitors__categories {
    margin-top: unset;
}

li:nth-child(2) .exhibitors__category::before {
    background-color: unset;
}

li:nth-child(3) .exhibitors__category::before {
    background-color: unset;
}

li:nth-child(4) .exhibitors__category::before {
    background-color: unset;
}

li:nth-child(5) .exhibitors__category::before {
    background-color: unset;
}

li:nth-child(6) .exhibitors__category::before {
    background-color: unset;
}

li:nth-child(7) .exhibitors__category::before {
    background-color: unset;
}

li:nth-child(8) .exhibitors__category::before {
    background-color: unset;
}

.speakers-detail__date::before {
    content: url(/content/icons/calendar-icon_dark.svg);
}

.homemenu a {
    background-color: var(--primary-color);
}

.homemenu .custom-button {
    background-color: #e64e10;
}

.homemenu a span {
    background-image: url('/Content/custom/emobility_expo_world_congress_2026/images/flecha.svg?v=1');
}

.social {
    flex-direction: column;
}

.info__container .wifi {
    text-align: center;
}

.home-img {
    border: 2px solid black;
}

.program-detail__container .program-detail__title h1 span:first-child {
    font-size: 18px;
}

.program-detail__container .program-detail__title .type,
.program-detail__container .program-detail__title .class1{
    font-size:15px;
}
